﻿html
{
	background-image: url(../images/bottombg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #003A80;
}
body
{
	margin: 0px;
	background-image: url(../images/topbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	font-family: Tahoma;
	scrollbar-arrow-color: #00060E;
	scrollbar-base-color: #50555F;
}

div
{
	display: block;
}

.wrapper
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

.header
{
	height: 126px;
	position: relative;
}

.menul
{
	background-image: url(../images/menul.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 16px;
	height: 68px;
	float: left;
}

.menur
{
	background-image: url(../images/menur.png);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 16px;
	height: 68px;
	float: right;
}

.headertitle
{
	height: 58px;
	width: 950px;
}

.headertext
{
	margin-left: 250px;
	color: White;
	font-size: 30px;
	padding-top: 10px;
	width: 530px;
	float: left;
	Filter: Glow(Color=#000000, Strength=10);
}

.langsel
{
	height: 20px;
	float: left;
	vertical-align: top;
	width: 140px;
}
.langsell
{
	background-image: url(../images/langsell.png);
	width: 5px;
	height: 20px;
	float: left;
}
.langselm
{
	background-color: #000000;
	width: 130px;
	float: left;
	height: 20px;
	color: White;
}
.langselr
{
	background-image: url(../images/langselr.png);
	width: 5px;
	height: 20px;
	float: right;
}
.lang
{
	text-decoration: none;
	color: White;
	font-size: 8pt;
	vertical-align: middle;
}
.lang img
{
	border: none;
	padding: 0px 5px 0px 2px;
}

.menu
{
	background-image: url(../images/menubg.png);
	background-position: bottom;
	background-repeat: repeat-x;
	width: 918px;
	height: 68px;
	float: left;
}

.logo
{
	position: absolute;
	left: 20px;
	top: 0px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	width: 172px;
	height: 112px;
}

.menuitems
{
	float: right;
	text-align: center;
}

.menuitems a
{
	color: White;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
	display: inline-block;
	margin-top: 22px;
	vertical-align: middle;
	line-height: 25px;
}

.menuitems a:hover
{
	background-color: #000000;
}

.content
{
	background-image: url(../images/bgloop.png);
	background-repeat: repeat;
	width: 944px;
	margin-left: 3px;
	margin-right: 3px;
	border-top: solid 1px #50555F;
	padding-top: 5px;
	height:auto;
	color: #dddddd;
}

.contentleft
{
	vertical-align: top;
	border-right: solid 1px #50555F;
	width: 199px;
	height: 100%;
	min-height: 590px;
	float:left;
}

.contentright
{
	vertical-align: top;
	border-left: solid 1px #00060E;
	width: 742px;
	height: 100%;
	min-height: 590px;
	float:right;
}

.righttopmenu
{
	height: 60px;
	width: 100%;
	border-bottom: solid 1px #00060E;
}
.rtt
{
	height: 45px;
	margin-top: 15px;
	margin-left: 100px;
}

.btntop
{
	float: left;
}
.btntop img
{
	float: left;
	border: none 0px;
	position: relative;
	left: 5px;
	top: -5px;
}
.btntop2
{
	margin-left: 20px;
}
.btntop2 img
{
	position: relative;
	left: 5px;
	top: -1px;
}
.btntopbody
{
	float: left;
	background-image: url(../images/topbtnbg.png);
	background-repeat: repeat-x;
	color: White;
	width: 140px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	font-size: 10pt;
}
.search
{
	float: left;
	margin-left: 20px;
	width: 250px;
}
.search img
{
	float: left;
	padding-right: 5px;
}
.searchl
{
	float: left;
	background-image: url(../images/searchl.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 11px;
}
.searchm input
{
	background-color: #282828;
	border-top: solid 1px #aca6b5;
	border-bottom: solid 1px #aca6b5;
	border-left: none;
	border-right: none;
	width: 195px;
	height: 20px;
	color: #a9a9a9;
	float: left;
}
.searchr
{
	float: left;
	background-image: url(../images/searchr.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 11px;
}
.advsearch
{
	float: right;
	margin-top: 5px;
	margin-right: 3px;
}
.advsearch a
{
	font-size: 10pt;
	color: #0094d9;
	text-decoration: none;
}
.rightbody
{
	border-top: solid 1px #50555F;
	padding: 20px 25px 20px 45px;
}
.footer
{
	height: 115px;
	margin-left: auto;
	margin-right: auto;
	width: 946px;
	margin-bottom: 20px;
	clear: both;
	color: White;
}

.footl
{
	float: left;
	width: 38px;
	height: 115px;
	background: url(../images/footl.png) no-repeat;
}

.footm
{
	float: left;
	width: 870px;
	height: 115px;
	background: url(../images/bgloop.png) repeat;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 10pt;
}
.footmenu
{
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;
}

.powered
{
	float: right;
	margin-top: 20px;
	text-align: right;
}
.powered span
{
	float: right;
}
.powered img
{
	border: none;
	float: right;
	margin-left: 5px;
}

.footmenu a
{
	text-decoration: none;
	color: White;
}

.footmenu a:hover
{
	color: #005d8b;
}

.copyright
{
	width: 100%;
	border-top: dotted 1px #ffffff;
	clear: both;
	padding-top: 10px;
}

.footr
{
	float: right;
	width: 38px;
	height: 115px;
	background: url(../images/footr.png) no-repeat;
}

.menuleft
{
	width: 199px;
}
.menuleftitem
{
	border-top: solid 1px #50555F;
	border-bottom: solid 1px #00060E;
	line-height: 25px;
	color: White;
	width: 184px;
	padding-left: 15px;
	cursor: pointer;
}
.menuleftitem a
{
	color: White;
	text-decoration: none;
}
.menuleftitem a:hover
{
	color: #0094d9;
}

.submenuleftitem
{
	border-top-color: #171717;
	border-bottom-color: #171717;
	line-height: 25px;
	color: White;
	width: 169px;
	padding-left: 20px;
	padding-right: 10px;
	background-color: #000000;
	font-size: 10pt;
}

.nobordertop
{
	border-top: none;
}

.rtt a
{
	text-decoration: none;
	cursor: pointer;
}

.contentbox
{
	border: solid 1px #253242;
	padding: 10px 20px 10px 10px;
	width: 620px;
	margin-bottom: 20px;
}

.contentbox img
{
	/*border: solid 2px #697075;*/
	border:none;
	float: left;
}

.contentinfo
{
	float: left;
	padding-left: 20px;
	width: 200px;
}

.widecontentinfo
{
	width: 400px;
}

.contentbox p
{
	font-size: 9pt;
}

h1
{
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18pt;
}

h2
{
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 15pt;
	text-decoration: none;
	clear: both;
}

h3
{
	font-size: 13pt;
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	text-decoration: none;
	display: inline-block;
}
h4
{
	font-size: 11pt;
	color: #0094d9;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
hr
{
	border: none;
	border-top: dotted 1px;
	width: 100%;
	height: 0px;
}

.btn2
{
	background-image: url(../images/btnbg2.jpg);
	background-repeat: repeat-x;
	text-align: center;
	width: 130px;
	cursor: pointer;
	height: 21px;
	border: none;
	float: left;
	color: #99acc0;
	border: solid 0px;
	text-decoration: none;
	font-size: 9pt;
	line-height: 20px;
}

.mainnews
{
	width: 100%;
}

.eventitem
{
	float: left;
	width: 192px;
	margin-right: 25px;
}

.eventitem img
{
	width: 190px;
	/*border: solid 1px #364353;*/
}

.eventitem p
{
	margin: 5px 0px 5px 0px;
}

.pushtop
{
	margin-top: 20px;
}

.contentboxleft
{
	float: left;
	width: 250px;
	border-right: solid 1px #253242;
	padding: 0px 40px 0px 20px;
	margin: 10px 0px 10px 0px;
}

.contentboxright
{
	float: left;
	width: 250px;
	padding: 0px 20px 0px 30px;
	margin: 10px 0px 10px 0px;
}

.noborder
{
	border: none;
}

.contentbox a
{
	text-decoration: none;
}

table.observations
{
	border-color: #aca6b5;
	margin-left: -30px;
	width: 700px;
}
table.observations th
{
	color: White;
	font-size: 12pt;
}

table.observations td a
{
	color: #99aaa8;
	font-size: 9pt;
	white-space: nowrap;
	text-decoration: none;
}

table.observations td a:hover
{
	color: #005d8b;
}

.welcome
{
	color: White;
	font-size: 10pt;
	float: right;
}
.welcome a
{
	color: White;
}

.prodimgs
{
	width: 740px;
	text-align:center;
	margin-top:10px;
}
.prodl,.prodr
{
	display:inline;
	margin:10px;
	width: 100px;
}
.prodm
{
	float: left;
	width: 350px;
	padding: 0px 10px 0px 10px;
}

.smallimg
{
	width: 100px;
	height: 100px;
	cursor:pointer;
}

.prodl img
{
	cursor: pointer;
}

.prodr img
{
	cursor: pointer;
}

a
{
	color: #bbbbbb;
}

.moonphase
{
	margin-top: 30px;
	text-align: center;
}

.moonphaseimg
{
	background-color: #000000;
	border: dotted 1px #acacac;
	width: 148px;
	border-left: none;
	border-right: none;
	padding-left:25px;
	padding-right:25px;
}

.by
{
	font-size: 8pt;
	color: #0094d9;
}

.thb_cont
{
	width: 192px;
	float: left;
	margin-left: 20px;
	margin-right: 21px;
	margin-bottom: 30px;
	position: relative;
	color: #3c688a;
	font-size: 11px;
}

.thb_cont .thb
{
	width: 180px;
	height: 129px;
	margin: 6px;
	border: solid 1px #253242;
}

.thb_cont .brd
{
	position: absolute;
	top: 0;
	right: 0;
	width: 192px;
	height: 141px;
}

.thb_cont h3
{
	color: #3c688a;
	font-size: 18px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 9px;
	border-bottom: 1px solid #cdcdcd;
	margin-left: 8px;
	margin-right: 9px;
	margin-bottom: 8px;
}

.thb_cont p
{
	padding-left: 7px;
	padding-right: 7px;
}

.thb_cont p .date
{
	color: #828282;
	font-size: 12px;
}

.thb_cont p a
{
	color: #0083e9;
}

.thb_cont p a.magn
{
	font-size: 14px;
	background-image: url( '../img/gallery_thumb_magnifier.jpg' );
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}

.thb_cont p .thbdt
{
	padding-right: 20px;
}

#b_img_bg
{
	display: none; /*background-image: url('../img/b_img_bg.png');*/
	background-color: #000000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	filter: alpha(opacity: 50);
	opacity: 0.5;
}

#b_img_container
{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}

#b_img_container_main
{
	width: 800px;
	height: 600px;
	padding: 10px;
	padding-bottom: 50px;
	background-color: #ffffff;
	margin: 0 auto;
	margin-top: 80px;
	text-align: center;
	position: relative;
}

#b_img_container img.big
{
	position: absolute;
	top: 10px;
	right: 10px;
}

#b_img_container img.loading
{
	position: absolute;
	left: 50%;
	margin-right: -45px;
	top: 10px;
}

#b_img_container #close
{
	display: block;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 10px;
	left: 10px;
	background-image: url( '../img/gallery_big_close.jpg' );
	background-repeat: no-repeat;
}

#b_img_container #pag
{
	position: absolute;
	bottom: 10px;
	right: 10px;
	height: 30px;
	line-height: 30px;
	width: 800px;
}

#b_img_container #pag a
{
	line-height: 30px;
	height: 30px;
	width: 27px;
}

#b_img_container #pag span
{
	width: 746px;
	height: 30px;
	color: #0061ac;
	text-decoration: underline;
	text-align: center;
}

.pagination
{
	clear: both;
}

div.ajax__calendar_title
{
	margin: 0px;
	border: none; /* Fixes the "previous" and "next" buttons in the popup title */
}

a.profilelink
{
	color: White;
	font-weight: bold;
	text-decoration: none;
	height: 20px;
	display: inline-block;
	overflow: hidden;
	width: 170px;
}

li
{
	vertical-align:top;
}

.readmore
{
	float:right;
	text-decoration: underline;
	font-weight:bold;
}

.disablediv
{
	z-index:999;
	width:100%;
	height:100%;
	background-color:Gray;
	filter:alpha(opacity = 80);
	position:fixed;
	left:0;
	top:0;
	vertical-align:middle;
	text-align:center;
}

/*AjaxToolkit tabs*/
.ajax__tab_custom .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;text-align:left;}
.ajax__tab_custom .ajax__tab_outer {padding-right:2px;height:24px;border: solid 1px #416FA2;margin-right:2px;border-bottom:none;background-color:#EFF3FB;}
.ajax__tab_custom .ajax__tab_inner {padding-left:3px;background-color:#EFF3FB;}
.ajax__tab_custom .ajax__tab_tab {height:11px;padding:6px;padding-left:20px;padding-right:20px; margin:0;color:#0033CC; line-height:12px;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_outer {background-color: #FFEEC2;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_inner {background-color: #FFEEC2;}
.ajax__tab_custom .ajax__tab_hover .ajax__tab_tab {background-color: #FFEEC2; line-height:12px;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_outer {background-color:#97B9E4;border-bottom:none;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_inner {background-color:#97B9E4;}
.ajax__tab_custom .ajax__tab_active .ajax__tab_tab {background-color:#97B9E4;color:black; line-height:12px;}
.ajax__tab_custom .ajax__tab_body {border-top:none; padding:8px; width:auto; min-height:500px;}

input[type="radio"]
{
	margin-left:10px;
}

ul
{
	margin:0px;
	padding:0px;
}

ul li
{
	list-style-type:none;
	background-image:url(../../../images/bullets.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	margin-left:0px;
	padding-left:30px;
	padding-top:0px;
	margin-top:15px;
}

img
{
	border:none;
}

.clr
{
	clear:both;
}

.mainnews a
{
	text-decoration:none;
}

.nobr
{
	white-space:nowrap;
}

.smallwelcome
{
	height:20px;
	overflow:hidden;
}
.center
{
	width:100%;
	text-align:center;
}
.clickable
{
	cursor:pointer;
}

a.nobgimg
{
	background:none;
}

a.nobgimg:hover
{
	background:none;
}

/*a.nobgimg img
{
	filter:alpha(opacity: 70);
	opacity: 0.7;
}

a.nobgimg:hover img
{
	filter:alpha(opacity: 100);
	opacity: 1;
}*/

.fblike
{
	margin-top:22px;
	float:left;
	width:90px;
}
.ajax__validatorcallout_error_message_cell
{
	color:#ff3333;
}
.skyscrapper
{
	position:relative;
	left:-40px;
}
.skyscrappermain
{
	position:relative;
	left:-40px;
}
.org
{
	color:#faae53;
}
.countryname
{
	color:#0094d9;
}
pre { 
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */ 
    white-space: -pre-wrap; /* Opera */ 
    white-space: -o-pre-wrap; /* Opera */ 
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */ 
    word-wrap: break-word; /* IE 5.5+ */ 
} 
.green
{
    font-weight:bold;
    color:Green;
}
.red
{
    font-weight:bold;
    color:Red;
}

.sunup
{
    color:#c4c606;
}
.sundown
{
    color:#84a1ba;
}